/*  Table of Contents
==============================================================


  Table Of Contents:
  1. General Page Layout Styles
  2. Accessibility Menu Layout Styles
  3. Site brand (Header) Layout Styles
     3a. Site Logo
     3b. Site Tagline
  4. Navigation Layout Styles
     4a. Primary Navigation
     4b. Secondary Navigation
     4c. Pagnation / Breadcrumbs
  5. Page Content Layout Styles
     5a. Feature Content
     5b. Primary Content
     5c. Secondary Content
  6. Legal (Footer) Layout Styles


#sample-declaration {
	display:;
	position:; left:; right:;
	float:;
	clear:;

	width:; height;
	margin:; padding;
	border:;
	color:; background:;

	font:;
	text-decoration:;
	text-align:; vertical-align:;
	list-style:;
	white-space:;

	}

------------------------------------------------------------*/

/*  ## How To Switch Nav-Secondary from Left Side (default) to 
Right Side (alt) in Template #3
===============================================================

  To switch the secondary nav menu from the left to the right 
  side, see the comments in the following declarations:
  
  #page {}
  #nav-primary ul {}
  #nav-primary a {}
  #nav-secondary {}
  #nav-secondary li {}
  #nav-secondary ul li.sub a {}
  #content-feature {}
  #content-primary {}
  #legal .legal-copyright {}
  #legal .legal-credits {}
  #rew-credit {}

------------------------------------------------------------*/


/*  ## Page
==============================================================

  Used for general page styles and backgounds. It is possible 
  to add 2 background images to the XHTML document by adding 
  background to both the HTML and BODY tags.

------------------------------------------------------------*/


html {
	}

	body {
		background: #083a6f url(/img/gbl/bg-body.jpg) 0 0 repeat-x;
		text-align: center;
		margin-top:10px;
		margin-bottom:10px;
		}

		#page {
			width: 960px;
			position: relative;
			background: #fff url(/img/gbl/bg-page.jpg) 0 0 repeat-y;
			/* for Right-Nav, change to /bg-page-alt.jpg */
			margin: 0 auto;
			text-align: left;
			border: 3px solid #fff;
			}

			#page-wrap {
				}


/*  ## Accessibility Menu (Usualy Hidden)
==============================================================

  These styles control the display the "skip to content" and
  "Skip to Navigation" Links. These links are normaly hidden
  from Web browsers.

------------------------------------------------------------*/

#accessibility {
	display: none;
	}

	#nav-skipto-content {
		}

		#nav-skipto-navigation {
			}


/*  ## Site brand (Header)
==============================================================

  These style control the header styles (Logo, tagline). To 
  add a linked logo, use image replacement technique to 
  replace the h3's a tag.

------------------------------------------------------------*/

#brand {
	background: #012568 url(/img/gbl/bg-brand.gif) 0 0 no-repeat;
	position: relative;
	height:110px;
	}

	#brand-wrap {
		padding: 20px;
		}

		#brand-logo {
			}

			#brand-logo a {
				margin: 0; padding: 0;
				}

		#brand-tagline {
			text-indent:-999em;
			}

			#brand-tagline p {
				margin: 0; padding: 0;
				}


/*  ## Navigation
==============================================================

  This space is reserved for styles that control the 
  navigation of the site. #nav-site is normally the top
  nav, #nav-secondary is often the "side" navigation.

------------------------------------------------------------*/

#nav {
	}

	#nav-wrap {
		}

		#nav-primary {
			background: #012853 url(/img/gbl/bg-nav-primary.jpg) 0 0 repeat-x;
			width:960px;
			border-top:1px solid #d1d1d1;
			border-bottom:1px solid #d1d1d1;
			}

			#nav-primary-wrap {
				}

				#nav-primary ul {
					margin: 0 0 0 195px;
					/* for Right-Nav, change to margin:0; */
					padding: 0;
					list-style: none;
					}

					#nav-primary li {
						margin: 0; padding: 0;
						float: left;
						/* position: relative; requried if using Suckerfish drop-down menus*/
						}

						#nav-primary a {
							float: left;
							text-decoration: none;
							color: #fff; 
							background: #012853 url(/img/gbl/bg-nav-primary.jpg) 0 0 repeat-x;
							padding: 10px 42px 9px;
							border-left:1px solid #dldldl;
							/* for Right-Nav, change to border-right:1px solid #d1d1d1; */
							font-size:0.9em;
							/* position: relative; requried if using Suckerfish drop-down menus*/
							}

							#nav-primary a:hover {
								background-position:0 -40px;
								}
	
							#nav-primary .current a {
								}

		#nav-secondary {
			float: left;
			/* for Right-Nav, change to float:right; */
			width: 195px;
			}

			#nav-secondary-wrap {
				margin:10px 0 0 10px; padding:0;
				width:175px;
				}

				#nav-secondary ul {
					margin: 0 0 10px 0; padding: 0;
					list-style: none;
					border:1px solid #ccc;
					border-top:none;
					}

					#nav-secondary li {
						margin: 0; padding: 0;
						text-align:right;
						/* for Right-Nav, change to text-align:left; */
						border-top:1px solid #ccc;
						}

						#nav-secondary li a {
							color: #fff;
							display:block;
							text-decoration: none;
							background: #02376f;
							padding:4px 8px 3px;
							}
							
							#nav-secondary li a:hover {
								background: #024387;
								}
								
					#nav-secondary img {
						border:1px solid #ccc;
						border-bottom:none;
						}


			#nav-secondary ul.sub-submenu {
				border:none;
				margin-bottom:0;
				}
				
				#nav-secondary li.sub {
					margin:0; padding:0;
					border:none;
					border-top:1px solid #ccc;
					}
					
					#nav-secondary ul li.sub a {
						padding-left:15px;
						/* for Right-Nav, change to padding-right:15px; */
						background: #00274e;
						}
						
						#nav-secondary ul li.sub a:hover {
							background: #024387;
							}


/* agent info beside slideshow on the side nav */
#nav-secondary .agent {
	border: 1px solid #ccc;
	height: auto;
	margin: 0 0 15px 0;
	background: #02376f;
	}
	#nav-secondary .agent #agent-img {
		margin: 10px 12px 0 12px; padding: 0;
		border: 1px solid #eee;
		width: 144px;
		height: 146px;
		}
		#nav-secondary .agent p {
			color: #fff;
			margin: 5px 10px 5px 10px;
			text-align: center;
			}

/*  ## Page Content

==============================================================

  This space is reserved for styles that control the layout of
  the content areas of the site. #content-feature is reserved
  for a Flash slideshow or a call-to-action graphic. This area
  is NOT to be used for styles that control the appearance of
  the content.  Such styles belong in /inc/css/content.css.

------------------------------------------------------------*/

#content {
	}

	#content-wrap {
		}

		#content-feature {
			height: 200px;
			width:765px;
			float:right;
			/* for Right-Nav, change to float:left; */
			}

			#content-feature-wrap {
				}

		#content-primary {
			width: 765px;
			float: right;
			/* for Right-Nav, change to float:left; */
			}
				
			#content-primary.extended {
			   width: 960px;
			   background: #fff;
			   } 

			#content-primary-wrap {
				padding: 25px;
				}
			
		#content-primary a, #content-wide a {
			color: #001D3B;
			text-decoration:underline;
			}
			
			#content-primary a:hover, #content-wide a:hover {
				color: #CC5C18;
				}		

		#content-secondary {
			}

			#content-secondary-wrap {
				}

/* for two-columns snippet */
#two-col-area {
	background: #fff;
	border: 1px solid #001D3B;
	float: left;
	width: 713px;
	margin: 0 0 20px 0;
	}
	
	#two-col-area h2 {
		margin: 10px; padding: 0 0 3px 0;
		border-bottom: 1px solid #001E57;
		text-align: center;
		}
		.options-set {
			position: relative;
			padding: 10px 10px 0 10px; margin: 0 10px 10px 14px;
			width: 300px; /* width: 40%; */ 
			float: left;
			background: #fff;
			}	
			#two-col-area h4 {
				margin: 0 0 3px 0; padding: 0;
				}	
			
				#two-col-area ul {
				color: #CC5C18;
				padding: 0 10px 0 20px;
				}
				
				#content #two-col-area ul li {
					padding: 0;
					}

/* for three-columns snippet */
.colset {
	background: #fff;
	border: 1px solid #001D3B;
	float: left;
	width: 713px;
	margin: 0 0 20px 0; 
	}
		
	.colset h2 {
		margin: 10px; padding: 0 0 3px 0;
		border-bottom: 1px solid #001E57;
		text-align: center;
		}

			#content .col ul {
				color: #CC5C18;
				padding: 0 10px 0 20px; 
				width: 200px; /* width: 29%; */
				float: left;
				}
				
				#content .col ul li {
					padding: 0;
					}
					
/*  ## Legal Information (Footer)
==============================================================

  These styles are used for the footer: Copyright notice, etc.

------------------------------------------------------------*/

#legal {
	font-size: 77%;
	background: #001d3b;
	position: relative;
	}

	#legal-wrap {
		padding: 10px; 
		color: #fff;
		border-top: 1px solid #ccc;
		}

		#legal p {
			margin: 0; padding: 0; 
			width: 820px;
			}
			
			
		#legal a {
			color:#ccc;
			text-decoration:underline;
			}
			
			#legal a:hover {
				color:#ddd;
				}
				
			#legal .legal-copyright {
				width: 85%;
				text-align: left;
				/* for Right-Nav, change to text-align:right; */
				float: left;
				/* for Right-Nav, change to float: right; */
				}
				
			/*#legal .legal-credits {
				width: 15%;
				float: left;
				/* for Right-Nav, change to float: right; */
				/*}*/
				
				#legal .office-info {
					padding: 0 0 3px 0;
					font-size:11px;
				    }
									
			#rew-credit {
				float: right;
				/* for Right-Nav, change to float: left; */
				text-indent: -3000px;
				white-space: nowrap;
				width: 94px; height: 23px; 
				/* change the following image for best match with background color */
				background: url(http://www.realestatewebmasters.com/img/offsite/rew-flogo-333.gif) no-repeat;
				/* other possibilities: rew-flogo-ccc.gif, rew-flogo-fff.gif or rew-flogo-666.gif */
				overflow: hidden; /* hide extra focus border */
				margin: 0; padding: 0;
				}			
				
/* GENERIC */

	/* Results Paging */

	#content .paging {
		margin: 20px 0;
		clear: left;
		}

		#content .paging .current {
			padding: 3px 8px;
			font-weight: bold
			}

		#content .paging a {
			border: 1px solid #eee;
			padding: 2px 7px;
			}

		#content .paging a:hover {
			border-color: #ccc;
			background-color: #eee;
			}

		#content .paging .prev {
			padding-left: 14px;
			/*background: url(/img/ico-prev.gif) no-repeat left center;*/
			}

		#content .paging .next {
			padding-right: 14px;
			background: url(/img/ico-next.gif) no-repeat right center;
			}

	.breadcrumbs {
		}


	/* Generic Tabbed Navigation */

	#content .tabset {
		margin: 0; padding: 0 0 10px 0;
		clear: both;
		font-size: 85%;
		}

		#content .tabset ul {
			margin: 0; padding: 0;
			list-style: none;
			border-bottom: 1px solid #ddd;
			}

			#content .tabset li {
				float: left;
				padding: 5px 10px; margin: 0 2px 0 0;
				list-style: none;
				border: 1px solid #ddd;
				border-bottom: none;
				background: #eee; color: #333;
				position: relative; bottom: -1px;
				}

			#content .tabset ul li.current {
				background: #fff;
				padding-top: 6px;
				}

				#content .tabset ul li a {
					color: #333;
					text-decoration: none;
					}

	#content .thumbset ul {
		list-style: none;
		margin: 0; padding: 0;
		}

		#content .thumbset ul li {
			list-style: none;
			margin: 10px 10px 0 0; padding: 0;
			}				